Project

General

Profile

« Previous | Next » 

Revision 3104

Added by n-ando almost 4 years ago

merged changes from trunk/OpenRTM-aist r3000 during 2017-06:
[incompat,Choreonoid,->RELENG_1_2] add SimulatorExecutionContext
[incompat,Choreonoid,->RELENG_1_2] add comment
[compat,->RELENG_1_2] With OpenRTM-aist version 1.2.0 or later, you can install OpenRTM-aist, OpenRTM-aist-Python, OpenRTM-aist-Java, OpenRTP, RTShell with this script. refs #3829
[compat,->RELENG_1_2] libtool-bin package has been removed from debian 7. refs #3829

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences